#admin-contenido {
	min-height: 10em;
	overflow: auto;
	padding: 1em .5em;
	clear: both;
}

/* Tablas */

table.lista {
	border-collapse: collapse;
	border: none;
	margin: auto;
}

table.lista caption {
	margin: auto;
	padding: .3em 0;
	border-top: 1px solid #CACAFF;
	border-left: 1px solid #CACAFF;
	border-right: 1px solid #CACAFF;
	font-weight: bold;
}

table.lista tbody tr:hover {
	background-color: #E8E8FF;
}

table.lista td, th {
	border: 1px solid #CACAFF;
	padding: .3em 1em;
}

table.lista td.centrada {
	text-align: center;
}

table.lista td.profesor {
	min-width: 280px;
}
table.lista th {
	font-size: .9em;
}

table.lista td.ok {
	background-image: url('../img/apply.png');
	background-repeat: no-repeat;
	background-position: center center;
}

table.lista tr.sinresultados:hover {
	background-color: white;
}

table.lista tr.sinresultados td {
	text-align: center;
	padding: 4em 0;
}

table#grupo-alumnos-lista {
	width: 80%;
}

table#grupo-alumnos-lista caption {
	border: none;
}

th.rfc {
	width: 10em;
}

th.accion {
	width: 7em;
}

/*
 * Formulario de inicio de sesión
 */

#frm-inicio {
	margin-left: 4em;
}

#frm-inicio fieldset {
	width: 32em;
}

#frm-inicio div {
	background-image: url('../img/encrypted.png');
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0em;
}

#frm-inicio table {
	border-collapse: collapse;
}

#frm-inicio table td {
	padding: .75em;
}

#frm-inicio input[type=text], #frm-inicio input[type=password] {
	font-size: 1.2em;
	padding: .25em;
	width: 15em;
}

#frm-inicio select {
	font-size: 1.2em;
	padding: .25em;
	width: 10em;
}

/*
 * Menú de opciones
 */
#barramenu {
    height: 28px;
    border: 1px solid #cacaff;
    padding: 4px 12px;
    background-color: #f0f0ff;
    line-height: 28px;
}

#admin-menu {
	height: 28px;
	float: left;
	margin: 0;
	padding: 0;
}

#usuario {
	float: right;
}

#admin-menu li {
	display: inline;
	border: 1px solid #CACAFF;
	padding: .3em .5em;
	margin-right: .5em;
}

#admin-menu li a {
	color: #4848FF;
}

#admin-menu li.selected {
	border-width: 2px;
	border-color: #9797FF;

	font-weight: bold;
}

#admin-menu li a.disabled {
	color: #B3B3FF;
}

#admin-menu li.salir {
	background-color: #FFE2A8;
}

tr.cerrado {
	background-color: #e4e4e4;
}

#admin-profesores tr.inactivo {
	background-color: #edeff2;
}

#admin-profesores td.rfc {
	width: 8em;
}

#admin-profesores td.nombre {
	width: 50em;
}

.validada {
	background-color: #a0cda0;
}

.pagada {
	background-color: #d4e2d4;
}

.cancelada {
	background-color: #f5b0b0;
}

.vencida {
	background-color: #f5b0b0;
}

.icono {
	width: 64px;
}
